cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1383
Views
5
Helpful
2
Replies
wgkknwadm
Beginner

Cannot update to Prime 3.6 with installed update 3

Hi everyone!

 

Some time ago I installed the "critical mandatory update 3" on my Prime 3.5 deployment. Now I want to upgrade to 3.6.

Running the update task the system told me that the download package is not compatible with my current version. The setup halted and left my system unusable.

Fortunately I've taken a snapshot on my VM prior to this procedure.

 

Reading through the quick start guide again i found the following text:

You can upgrade the following 3.4.x and 3.5.x Prime Infrastructure versions to Prime Infrastructure 3.6:
  • Cisco Prime Infrastructure 3.5 update 2
  • Cisco Prime Infrastructure 3.5 update 1
  • Cisco Prime Infrastructure 3.5

No update 3 possible with this installer release! Now the update 3 for 3.5 is out for more than a month now and still no adapted update package for 3.6.   Does anyone know if there's a workaround to use the current update files? Im not very happy if I would have to do a complete reimaging of the appliance.

2 REPLIES 2
marce1000
VIP Mentor

 

 - Hmmm, I acknowledge that you feel  unlucky but such issues can usually only be confirmed or denied by Cisco TAC.

 M.

Hubert Kupper
Beginner

Hello,

we run prime 3.5 with update 3 as a VM under VMWare and had the same problem. I had a snapshot from prime 3.5 with update 2 and used this for upgrade to 3.6. This worked.